hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Daniel Cryans <jdcry...@apache.org>
Subject Re: Stack: Must hbase0.20 go with zookeeper?
Date Sat, 01 Aug 2009 15:17:03 GMT
HBase official release will happen when a release candidate gets only
+1s. I think the current one may get sunk, we'll see.

Starting with hbase-0.20, as the doc says, it will start a Zookeeper
quorum for you unless you override that behavior, in which case you
must start it yourself. So ZK is mandatory and it is already contained
in the distribution.

J-D

On Sat, Aug 1, 2009 at 6:47 AM, lei wang<hbasemaillist@gmail.com> wrote:
> Stack's mail remind me us the hbase 0.20 candidate version,  when does hbase
> 0.20.0 release?
> In the hbase 0.20.0 api overview, it mention zookeeper cluster
> configuration, but i am just use hadoop in hbase 0.19.3 before, how can i do
> with hbase 0.20.0? I don't want to use zookeeper as a plugin.
>

Mime
View raw message